[Format] 
Type=PortableApps.comFormat 
Version=3.7 
 
[Details] 
Name=VueScan Pro 
AppID=VueScanPortable 
Publisher=Hamrick Software & 7997 
Homepage=https://www.hamrick.com/ 
Category=Office 
Description=Program for working with scanners. 
Language=Multilingual 
Trademarks=? 2023 Hamrick Software. VueScan? .All rights reserved. 
 
[License] 
Shareable=true 
OpenSource=false 
Freeware=true 
CommercialUse=false 
 
[Version] 
PackageVersion=9.8.04
DisplayVersion=9.8.04 x32X64
 
[Control] 
Icons=1 
Start=VueScanPortable.exe 
